Subject: Therapy Times
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Apr 2011 15:03:49 -0700

Article available for preview nowhttp://www.therapytimes.com/content=1402J84C487E5886408040441

home :: features 

Getting the Whole Picture
Vision rehabilitation for hemianopsia
By Errol Rummel, OD, FAAO, FCOVD, FNORA 
04.26.11

Article available online at: http://www.therapytimes.com/042611Vision 

         

As Director of the Neuro-Optometric Rehabilitation Clinic at a leading N.J. rehabilitation hospital, with years of consulting at New Jersey rehabilitation hospitals, and over 30 years of private clinical experience working with people who have suffered stroke or brain injury, I am in the unique position to have worked with over a thousand patients with hemianopsia.

With additional training and certification in vision therapy, and neuro-optometric rehabilitation, I have treated multitudes of patients with hemianopsias and have seen improvement in their activities of daily living, as they receive rehabilitative treatment for their hemianopsia. I have also seen many patients achieve reduction in the size and/or density of the affected hemispatial field loss as a result of a new therapy.

Millions of people worldwide suffer, often needlessly, without hope from vision loss due to neurological injuries like stroke, trauma, or resection of tumors in the brain. In the U.S. alone, 20-30 percent of a prevalent population of 10 million TBI and stroke survivors may suffer visual field deficits - most erroneously believing their condition can only be compensated for.

Patients' who have had a stroke or traumatic brain injury, may lose one half of their side vision. This is called "hemianopsia". Patients who have a hemianopsia are usually aware of the side vision loss.

Hemispatial neglect is the inattention to, or lack of awareness of, one half of their side vision, and is usually associated with a hemianopsia. The lesion in the brain causing hemianopsia and/or hemispatial neglect usually occurs in the right frontal-parietal lobe, resulting in left side hemianopsia and/or left side hemispatial inattention.

The symptoms and signs of hemispatial field dysfunction include, but are not limited to the following: 
  a.. The patient can not or does not, readily or spontaneously scan into the area of the hemianopsia. 
  b.. The patient has no awareness of the field loss. 
  c.. The patient bumps into things on the side of the hemianopsia, but doesn't learn to compensate for the problem. 
  d.. When reading, the patient misses parts of words on the side of the neglect, and/or misses parts of the eye chart line on the side of the neglect. 
  e.. There is a tendency for the patient to have a head or body orientation turned away from the neglected side, and when ambulating, the patient may drift away from the neglected side. 
Effective treatment of hemianopsia involves skilled input from rehabilitation specialists including optometric physicians skilled in neuro-optometric rehabilitation, physiatrists, occupational therapists, optometric vision therapists, and physical therapists.

The best opportunity for a patient to reach maximum medical, and functional levels of improvement requires a three prong approach: A rehabilitation protocol for reducing hemispatial neglect, which includes training eye movement scanning compensation in the direction of the field loss; a program of Vision Restoration Therapy (of Boca Raton, Fla.-based NovaVision Inc.); and the prescription of Side Vision Awareness Glasses.

Hemianopsia and/or neglect related therapies start when the person is a rehabilitation hospital in-patient and continues on an out-patient basis when the patient has been released from in-patient care.

The training is done by my prescription either in a rehabilitation facility out-patient OT/PT clinic, and/or as in-office care with an optometric vision therapist in my office under my supervision. Vision Restoration Therapy (VRT) is a home based program performed twice a day for 6 months. 

The hemianopsia therapy protocol I have written, used by the OT's, PT's, and vision therapists under my supervision, includes but is not limited to the following training: 
  a.. Encourage eye and head movements to the effected side, including scan board exercises. 
  b.. Teach the patient to use closed eye scanning movements as well as open eye scanning movements toward the effected side. 
  c.. Have the patient walk around the room in the direction of the effected side in order to reinforce the lack of a visual map of space on the neglected side. 
  d.. Have the patient use a flashlight aimed alternately toward each foot while walking, to enhance vision with visual-motor reinforcement on the effected side. 
  e.. Encourage the playing of games like crossword puzzles and real (hard copy) card playing (not computer games), because non-computer games involve tactile/sensory input. 
  f.. Increase sensory awareness on the effected side. Have the patient squeeze a ball using their hand on the side of neglect; have the patient trace a line that extends into the side of the defect; place the patients finger in the area of neglect, with the therapist rubbing the patients finger to stimulate sensory awareness on that side. 
  g.. Tell the patient to forcibly/rapidly move their eyes as far toward the neglect as possible while sensing the feeling of their eyes at the extreme gaze. Encourage the patient to become aware of the "feel" of their eyes when gazing as far toward the neglected side as possible. 
  h.. To encourage scanning toward the hemianopsia have the patient wear a "beeper-timer" wristwatch set to beep at intervals, as a reminder to scan regularly toward the field deficit. 
  i..  When the patient begins to have awareness of their hemi-field loss, teach the patient to visually scan about 20 degrees toward the field loss, and then to turn the head in the direction of the field loss once they have scanned 20 degrees in that direction. 
  j.. Use therapies to stimulate physical movement into the area of neglect, like balloon catching/tossing, and also searching for predictive (and later non-predictive) stimuli in the neglected field. 
  k.. Turning a page at a 45 degrees angle will improve reading ability for some patients with neglect who do not respond to other treatments. 
  l.. Enhancing the "blindsight" aspects of a hemianopsia will allow a patient more spatial awareness (at a subconscious level) within their hemianopic field defect. Studies have shown that some patients can detect orientation of a vertical or horizontal line, the color of a green or red object, and/or can point to the approximate location of a moving object held within the area of the field loss. 
Once a patient has learned compensatory scanning in the direction of the hemianopsia, I will custom design and prescribe "Side Vision Awareness Glasses". This is a spectacle mounted custom made prism device which enhances the patient's awareness of objects in direction of the lost field, by about 15 degrees to 20 degrees. 

As the patient scans into the prism portion of the glasses, the environment in the direction of the field loss is moved toward the patients midline, which improves awareness of objects located in visual space toward the side of the missing field.

Although the use of prism lenses to enhance awareness of the environment within the area of the field loss is a known optical principle, I have been able to design "Side Vision Awareness Glasses" in a way that maximizes the treatment effectiveness, by using a step by step examination protocol to determine the exact power and placement of the eyeglass mounted prism device, and by using a specific training program that insures the patient will get the maximum rehabilitative benefit of "Side Vision Awareness Glasses".

As part of that training, "Vision Restoration Therapy" is indicated prior to or simultaneously prescribed with the special glasses. VRT can permanently reduce the width of the hemianopsia, making the patient more capable of performing activities of daily living. When I have prescribed "Side Vision Awareness Glasses", VRT makes the use of the glasses even more effective.

NovaVision's VRT is an FDA-cleared, patented, non invasive medical therapy which has been proven through numerous studies to provide significant functional improvement to patients suffering from hemianopsia resulting from such injuring.
VRT can improve and restore the hemianopic field loss by about 3-5 degrees at the crucial vertical field midline along with obvious and more than expected improvement in the patients' functional abilities. When added to the 15 to 20 degrees of side vision awareness from the special glasses I prescribe, most patients can function extremely well, with many now driving safely. 

The time lapse between a patient's injury or the patient's age of initiation of VRT treatment is not relevant, and in fact the therapy has delivered successful outcomes for patients who suffered vision loss years before receiving VRT. In one such case, a veteran who acquired brain damage during World War II benefited from VRT, giving hope to survivors unduly suffering from neurological vision loss due to stroke, tumors, or trauma.

Scientist's and physicians have long believed that once a person experiences a brain injury, the resulting vision deficit effects are irreversible. Research over the last 15 years has demonstrated that the cortex doesn't have a fixed functional architecture. The brain's ability to modify its structural and functional organization to compensate and overcome injuries is called "neuroplasticity". 

NovaVision's management team believes that the non-invasive computer based neuro-stimulation leads to visual improvement through neuroplasticity. While this hasn't been categorically proven to be the driver behind the unequivocal functional improvements, continued studies such as the fMRI and other ongoing studies should substantiate the company's beliefs. Regardless, NovaVision has shown the functional results for the patients are real and can be demonstrated through a combination of both objective and subjective results, which I have observed myself, regarding those patients for whom I prescribed Vision Restoration Therapy. 

In the past, the emphasis of rehabilitation for hemianopsia was just compensation or adaptation, however, no longer does a patient with hemianopsia have to be told nothing more can be done. However, a combined clinical approach of compensatory scanning and field awareness training, along with prescription of "Side Vision Awareness Glasses", and treatment with NovaVision's Vision Restoration Therapy, gives the patient the best chance for maximum achievement in real world activities of daily living. 

- Errol Rummel, OD, FAAO, FCOVD, FNORA is Director of the Low Vision Care Center, serving the general New Jersey and Philadelphia area. In addition to family eye care, Dr. Rummel's expertise is in the care of patients with difficult/unusual vision problems, including adult and pediatric eye muscle problems, amblyopia (lazy eye), neurologically-related vision problems (due to stroke, head injury or multiple sclerosis) and low vision care for visually impaired patients (due to macula degeneration, diabetic retinopathy).